Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Member Functions | Public Attributes
tesseract::Cluster Struct Reference

List of all members.

## Public Member Functions

| Cluster ()
| Cluster (int cen, int num)

## Public Attributes

int | center
int | count

## Detailed Description

Definition at line 655 of file paragraphs.cpp.

## Constructor & Destructor Documentation

tesseract::Cluster::Cluster | ( |  | ) |

inline

Definition at line 656 of file paragraphs.cpp.

: center(0), count(0) {}

tesseract::Cluster::Cluster | ( | int | cen,
|  | int | num
| ) |  |

inline

Definition at line 657 of file paragraphs.cpp.

: center(cen), count(num) {}

## Member Data Documentation

int tesseract::Cluster::center

Definition at line 659 of file paragraphs.cpp.

int tesseract::Cluster::count

Definition at line 660 of file paragraphs.cpp.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/ccmain/paragraphs.cpp